Jump to content

KJ2012

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hello, For some weeks we worked on a really big catalog project. I think the version we used for this was the 1.6.1 (not exactly remembering). Yesterday morning, when opening the file I received a failure message (image attached) showing that the file (approx. 110 MB) could not be opened because of the following reason: "the file includes features from a later version of Affinity". Files created a few weeks ago in Affinity still can be opened without any problems. This error message came out of nowhere. There was no update or change in the meantime. Out of desperation we installed and deinstalled every single version available of the program (up and downgrades) from the oldest to the newest. Nothing happens. Same error message. The afdesign file not even be openened in Affinity Photo. Please help! If all this work is lost now, this will be really hard for us... Thanks you so much for your help!
×
×
  • Create New...

Important Information

Please note the Annual Company Closure section in the Terms of Use. These are the Terms of Use you will be asked to agree to if you join the forum. | Privacy Policy | Guidelines | We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.